@media (min-width: 992px) and (max-width: 1199px) {

    .fplus-menu-area .nav-item .nav-link {

        font-size: 20px;

        letter-spacing: 1px;

    }

    .hero-content-area .hero-text {

        width: 450px;

    }

    .fplus-about-us-area .about-us-text {

        padding: 30px;

    }

    .single-clients-logo {

        height: 150px;

    }

    .single-portfolio-text {

        padding: 50px 0 50px 50px;

        width: 450px;

    }

    .single-portfolio-text p {

        font-size: 11px;

    }

    .fplus-hero-area {

        height: 500px;

    }

    .fplus-static-welcome-area {

        height: 450px;

    }

    .static-content {

        padding: 50px 70px;

    }

}



@media (min-width: 768px) and (max-width: 991px) {

    .fplus-menu-area .nav-item .nav-link {

        font-size: 18px;

        letter-spacing: 1px;

    }

    .fplus-main-menu {

        padding-left: 15%;

    }

    .header-social-info {

        padding-right: 15%;

    }

    .hero-content-area .hero-text {

        width: 330px;

    }

    .fplus-about-us-area .about-us-text {

        padding: 30px;

    }

    .gallery-hover-overlay {

        padding: 20px;

    }

    .gallery-hover-overlay .port-hover-text > h3 {

        font-size: 20px;

    }

    .fplus-method-video,

    .video-play-btn {

        height: 350px;

    }

    .single-clients-logo {

        height: 100px;

    }

    .fplus-blog-area .col-12:last-of-type .fplus-single-blog-area {

        margin-top: 30px;

    }

    .footer-social-widget > a {

        margin-right: 15px;

    }

    .single-portfolio-text {

        padding: 50px 0 50px 50px;

        width: 330px;

    }

    .single-portfolio-text h2 {

        font-size: 30px;

        margin-bottom: 80px;

    }

    .project-meta-data > div > p {

        padding: 10px 5px;

    }

    .single-portfolio-text p {

        font-size: 10px;

    }

    .fplus-hero-area {

        height: 500px;

    }

    .hero-content-area .hero-text h2 {

        font-size: 30px;

    }

    .fplus-static-welcome-area {

        height: 350px;

    }

    .static-content {

        padding: 40px 50px;

    }

}



@media (min-width: 320px) and (max-width: 767px) {

    .header_area {

        height: 60px;

    }

    .fplus-menu-area .nav-item .nav-link {

        font-size: 14px;

        letter-spacing: 1px;

        padding: 5px 0;

    }

    .fplus-main-menu {

        padding-left: 10%;

    }

    .header-social-info {

        padding-right: 10%;

    }

    .fplus-menu-area .dropdown-item {

        padding: 5px;

        font-size: 11px;

        letter-spacing: 0;

    }

    .navbar-nav .dropdown-menu {

        position: absolute;

    }

    .logo_area > a {

        width: 60px;

        height: 60px;

    }

    .logo_area > a:before {

        height: 60px;

        right: 59px;

    }

    .menu-open-close {

        width: 70px;

        height: 60px;

    }

    .hero-content-area {

        width: calc(80% - 15px);

        padding: 50px 0;

    }

    .fplus-hero-area {

        height: 500px;

    }

    .hero-content-area .hero-text h2 {

        font-size: 30px;

        margin-bottom: 50px;

    }

    .hero-content-area .hero-text {

        width: 225px;

    }

    .fplus-about-us-area .about-us-text {

        padding: 30px;

    }

    .fplus-projects-menu button.btn {

        padding: 0 5px;

        letter-spacing: 1px;

    }

    .gallery-hover-overlay {

        padding: 20px;

    }

    .fplus-method-video,

    .video-play-btn {

        height: 200px;

    }

    .single-clients-logo {

        -ms-flex-preferred-size: 33.3333333%;

            flex-basis: 33.3333333%;

        height: 100px;

        width: 33.33333333%;

    }

    .gallery-hover-overlay .port-hover-text > h3 {

        font-size: 20px;

    }

    .contact_from {

        padding: 30px;

        top: 0;

        left: 0;

    }

    .fplus-single-blog-area {

        margin-bottom: 30px;

    }

    .fplus-blog-area .col-12:last-of-type .fplus-single-blog-area {

        margin-bottom: 0;

    }

    .fplus-portfolio-content-area {

        width: calc(80% - 0px);

        bottom: 200px;

    }

    .single-portfolio-text {

        padding: 30px;

        width: 250px;

    }

    .single-portfolio-text h2 {

        font-size: 24px;

        margin-bottom: 50px;

    }

    .project-meta-data > div > p {

        padding: 10px;

    }

    .fplus-portfolio-share > a {

        padding: 20px;

    }

    .fplus-static-welcome-area {

        height: 220px;

    }

    .static-content {

        padding: 30px;

        margin-top: -100px;

    }

    .static-content h3 {

        font-size: 20px;

        margin-bottom: 20px;

    }

    .static-page-area {

        padding-bottom: 100px;

    }

    .static-content blockquote {

        padding: 30px 0;

        margin: 50px 0;

    }

}



@media (min-width: 480px) and (max-width: 767px) {

    .hero-content-area .hero-text {

        width: 320px;

    }

    .single-portfolio-text {

        width: 380px;

    }

}



@media (min-width: 576px) and (max-width: 767px) {

    .hero-content-area .hero-text {

        width: 400px;

    }

    .single-portfolio-text {

        width: 460px;

    }

    .single-portfolio-text p {

        font-size: 11px;

    }

}